@charset "utf-8";

/* CSS Document */

/************Default**********************/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {margin:0;padding:0;}
 
 .clear{ clear:both; height:none; }
 
 img{border:none;}
 
 strong{font-weight:800;}
 
 a{
 list-style:none;
 text-decoration:none;
 color:#000;
 }
 
 .clearfloat {
	clear:both;
	height:0px;
}

 *{position:relative;
 font-family:Arial;}
 
  #wrapper
  {
	  width:1000px;
	  /*height:800px;*/
	/* border:#666 1px solid;*/
	  margin:20px auto;
	  background:#fff;}
	  
	  *p
	  {
	  font-family:Arial;}
	  body
	  {
		/*background: url(../images/headerbtm.png) repeat-x 0 78px;*/
		 }
 
 
  /***********************Header************************************/
  
    #header
	{
		width:1000px;
		height:98px;
		background:transparent#09F;
		margin:0 0 10px 0;}
		
		  #header #headertop
		   {
			   width:1000px;
			   background:transparent#CF0;
			   margin:0;
			   height:58px;}
			   
			   
			      #header #headertop .headerlogo
				  
				    {
						width:269px;
						float:left;
						height:58px;
						background:transparent#000;}
						
						     #header #headertop .headercenter
							 {
								 width:568px;
								 height:58px;
								 float:left;
								 background:transparent#0FF;}
								 
								  #header #headertop .employeelogin
								  {
									width:163px;
									float:left;
									height:58px; 
									background:transparent#C30;
									font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
									font-size:11px; }
								 
						       img#employee
							   {
								   float:right;
								   margin:0;
								   margin-top:-20px;}
						   
						   
			    #header #headerbtm
				
				{
					width:1000px;
					background: url(../images/headerbtm.png) repeat-x;
					margin:0;
					
					height:40px;
					/*border-top:#A4A4A4 1px solid;
					border-bottom:#A4A4A4 1px solid;
					border-left:#A4A4A4 1px solid;
					border-right:#A4A4A4 1px solid;*/}
					
					
					 #header #headerbtm #nav
					   {
						   width:780px;
						   height:40px;
						   background:transparent#0F9;
						   float:left;}
						   
						      
							  #nav ul
							    {
									width:670px;
									height:40px;
									list-style:none;
									margin:0;
									font-family: 'Open Sans Condensed', sans-serif;
									font-size:14px;
									font-weight:normal;
									line-height:120%;
									float:left;
									}
									
									 #nav ul li
									 {
										 width:110px;
										 height:40px;
										 float:left;
										 margin-left:1px;
										 }
										 
										 
										  #nav ul li a
										  
										  {
											  width:110px;
											  border-right:#CED5D5 1px solid;
											  height:40px;
											  text-decoration:none;
											  float:left;
											  						
											  background:transparent#0FC;
											}
											
											
												.contact
												{
													background:url(../images/cntct.png) repeat-x;
													display:block;
													color:#fff;
													z-index:80;}
												
												
												.hover
													 { width:110px;
													 height:40px;
													 background:url(../images/navhover_li.png) repeat-x;
													 
													display:none;
												   background-position:0 0;
												   position:absolute;
												   top:0;
													 margin:0;
													 /*z-index:-1;*/
													
													 
														 }
										 .textnav
											{
												padding-left:25px;
												top:8px;
												text-indent:-99999;
												font-weight:bold;
												z-index:50;
												width:110px;
													 height:40px;
													 display:block;}
												
												 .textnav:hover
												 {
													 color:#fff;
													 z-index:60;
													 }
												
										 .textnavcorpo
												{
													top:-5px;}
												
												
											#nav .blog
											{
												width:110px;
												height:40px;
												background:transparent#009;
												float:left;}
									
									  
					 
			       #header #headerbtm #search
					   {
						   width:220px;
						   height:40px;
						   background:transparent#000;
						   float:left;
						   }
						   
						   
						  
						    
							#dwnld
							{left:-32px; top:-5px; }
							
							#search #searchfieldBase
							{width:215px;
							height:25px;
							
							
							top:8px;
							left:6px;}
							
							 #searchfieldBase input[type=text] 
							 {
								 width:174px;
								 height:23px;
								 border:1px #CCC solid;
								 background:url(../images/form.png) repeat-x;
								outline:none;
								 
								 }
						   
						   
					    .searchbutton
						 {
						 background:url(../images/btn.png) no-repeat;
						 width:32px;
						 height:22px;
						 cursor:pointer;
						 top:-3px;						
						border:1px #CCC solid;
						outline:none;
						 }
							
						
						/******************************jquery********************************/
						
						#jquerybase
						{
							width:1000px;
							height:350px;
							background:transparent#06F;
							margin:0;
							}
							
							
							/************************************popupdivs********************************/
							
							#popupdiv
							
							{
								width:1000px;
								height:72px;
								background:transparent#F66;
								margin-bottom:10px;}
								
								 #popupdiv .popupdivleft
								   {
									   width:260px;
									   height:30px;
									   margin-top:20px;
									   margin-left:63px;
									   background-color:transparent#CF0;
									   float:left;}
							
                                        
										 #popupdiv .popupdivcenter
								   {
									   width:260px;
									   height:30px;
									   margin-top:20px;
									   margin-left:63px;
									   background-color:transparent#CF0;
									   float:left;}
							
							
							     #popupdiv .popupdivright
								   {
									   width:260px;
									   height:30px;
									   margin-top:20px;
									   margin-left:63px;
									   background-color:transparent#CF0;
									   float:left;}
									   
									
									#div_1
									{
										width:261px;
										height:33px;
										display:block;}  
										 
									   #div_2{
width:184px;
height:175px;
background:url(../images/div_hover.png) repeat-x 0 0;
left:38px;
position:absolute;
z-index:100;
display:none;
}

.divpara1
{
	width:168px;
	height:158px;
	margin:0 auto;
	background:#355696;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:100%;
	top:8px;}

 #div_4{
width:184px;
height:175px;
background:url(../images/div_hover2.png) repeat-x 0 0;
left:38px;
position:absolute;
z-index:100;
display:none;
}
				.divpara2
{
	width:168px;
	height:158px;
	margin:0 auto;
	background:#476c14;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:15px;
	top:8px;}
				#div_6{
width:184px;
height:175px;
background:url(../images/div_hover2.png) repeat-x 0 0;
left:38px;
position:absolute;
z-index:100;
display:none;
}
			
				.divpara3
{
	width:168px;
	height:158px;
	margin:0 auto;
	background:#476c14;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:15px;
	top:8px;}						   
										   
									   /************************Contents*******************************************/
									   
									  
									  #contents
									  {
										  
										  width:1000px;
										  height:301px;
										  margin-bottom:17px;
										  background:transparent#9F0;
										  /*overflow:hidden;*/
										  font-family:Arial;
										
										  }
										  
										  
										    #contents p
											  {
												  font-family: Arial;
												  font-size:12px;
												  color:#242424;
												  line-height:150%;
												  font-weight:normal;
												  padding-left:15px;}
												  
												  
												   	    #contents h1
														{
															font-family:'Dosis', sans-serif;
															
															font-size:17px;
															color:#1e72af;
															padding-left:20px;
															padding-top:10px;
															margin-bottom:5px;}
												  
										  
										  #contents #contentsleft
										  
										  {
											  width:297px;
											  height:300px;
											  background:url(../images/contentsbg.png) repeat-x;
											  margin-right:18px;
											  float:left;
											  border:#CCC 1px solid;
											  font-size:100%;
											  }
											  
											  
											  #contentsleft .descriptions
											  {
												  width:290px;
												  height:299px;
												  margin:0 auto;
												  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
												  font-size:12px;
												  list-style:none;}
												  
												  .descriptions li
												  
												  {
													  display:block;
													  float:left;
													  width:280px;
													  height:20px;
													  margin-top:10px;
													  margin-left:10px;
													  background:url(../images/contentleftarrow.png) no-repeat  0 3px;}
													  
													  .descriptions li p
													  {margin-left:5px;}
													  
												  
											   #contents #contentsleft .imag
											   
											   {
												   width:138px;
												   height:90px;
												   margin-left:15px;
												   margin-top:15px;
												   margin-bottom:10px;
												   margin-right:5px;
												   float:left;}
												   
												   #contentsleft .h1
												   {font-family:'Dosis', sans-serif;
															
															font-size:16px;
															color:#1e72af;
															font-weight:bold;
													   }
											  
											  #contents #contentsleft .headtxt
											  {
												  width:134px;
												  height:90px;
												  float:left;
												  background:transparent#9F0;
												  margin-top:15px;
												   margin-bottom:5px;
												   }
											   
											  #contents #contentsleft .bottxt
											  {
												  width:267px;
												  height:170px;
												  float:left;
												  background:transparent#9F0;
												  margin-left:15px;
												  margin-top:0px;
												   margin-bottom:10px;
												   overflow:hidden;
											font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
												  font-size:12px;
												  color:#242424;
												  line-height:150%;
												  font-weight:normal;
												  text-align:justify;
												 }
											
							
							   #contents #contentscenter
							   {
								   width:478px;
								   height:300px;
								   background:url(../images/contentsbg.png) repeat-x;
								   float:left;
								   margin-right:18px;
								   border:#CCC 1px solid;
								   /*overflow:hidden;*/}
								   
								   
								   #contentscenter p
								   {
									   width:448px;
									   text-indent:-99999;}
								   
								   
								   
								    .TabbedPanelsContent .span1
									{
										width:255px;
										height:230px;
										background:transparent#39F;
										position:absolute;
										float:left;}
										
										
										.span1txt
										
										{
											font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
											font-size:12px;}
											
									 .rightpart
										{
											width:205px;
											background-color:#1a6b92;
											color:#fff;
											margin-top:3px;
										}
										
										.rightpart1
										{
											width:205px;
											height:80px;
											background-color:#1a6b92;
											color:#fff;
											margin-top:3px;}
											
											.rightpart1btn
											{
												background:#1a6b92;
												left:150px;
												color:#fff;
												cursor:pointer;}
								   
								    #contents #contentsright
									{
										width:183px;
										height:300px;
										float:left;
									background:url(../images/contentsbg.png) repeat-x;
										border:#CCC 1px solid;
										overflow:hidden;}
										
										
										#contentMidpart
										{width:1000px;
										height:301px;
										background:transparent#F00;
										/*overflow:hidden;*/
										margin-bottom:17px;
										}
										
										#contentMidpart #softskillmodules
										{
											 width:297px;
											  height:300px;
											  background:url(../images/softskilltab.png) repeat-x;
											  margin-right:18px;
											  float:left;
											  border:#CCC 1px solid;
										   
											  font-size:100%;
											 
											}
											
											
											#softskillmodules .marqsoftskillMod
											{
												width:295px;
												height:260px;
												top:12px;
												background:transparent#9F0;
												margin:0 auto;
												overflow:hidden !important;
												font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
												font-size:9pt;
												}
										
										.marqsoftskillMod p
										{
											margin-top:10px;}
										
										 #contentMidpart #womenmodules
										 
										 {
											 width:227px;
											 height:300px;
											 background:#fff;
											 float:left;
											 margin-right:22px;
											 /*border:#CCC 1px solid;*/}
											 
											 
											   #contentMidpart #womenmodules #womenmodulesTop
											   {
												   width:227px;
												   height:155px;
												   background:transparent#CC0;
												   margin-bottom:4px;}
												   
												    #contentMidpart #womenmodules #womenmodulesBot
											   {
												   width:227px;
												   height:141px;
												   background:transparent#CC0;
												   margin-bottom:4px;}
											 
											 
											 
											 
											  #contentMidpart #hireTalents
											  
											  {
											 width:227px;
											 height:300px;
											 background:#fff;
											 float:left;
											 margin-right:18px;
											 /*border:#CCC 1px solid;*/
											 font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
											 font-size:12px;}
											 
											   
											   #contentMidpart #hireTalents #hireTalentsTop
											   {
												   width:227px;
												   height:155px;
												   background:transparent#CC0;
												   margin-bottom:4px;}
												   
												    #contentMidpart #hireTalents #hireTalentsBot
											   {
												   width:227px;
												   height:141px;
												   background:transparent#CC0;
												   margin-bottom:4px;}
											 
											    #contentMidpart #trainerDiv
												{
													width:183px;
										height:300px;
										float:left;
										/*background:url(../images/contentsbg.png) repeat-x;*/
										/*border:#CCC 1px solid;*/
										left:5px;}
										
										 #trainerDiv #trainerDivTOP
										 {
											 width:183px;
											 height:153px;
											 margin-bottom:6px;
											 background:transparent#C30;}
											 
											 #trainerDiv #trainerDivBOTTM
										 {
											 width:183px;
											 height:143px;
											
											 background:transparent#C30;}
										  
										
										#contentBottompart
										{
											width:1000px;
											height:156px;
											background:transparent#C30;}
											
											
											#contentBottompart #contentBottompartleft
											{
												width:297px;
												 height:156px;
												 background:transparent#9F0;
												 float:left;
												 margin-right:18px;}
												 
												 
												 #contentBottompartleft #downloadtab
												 {
													 width:295px;
													 border:#CCC solid 1px;
													 height:71px;
													 margin-bottom:14px;
													 background:url(../images/downloadbase.png) no-repeat;}
													 
													 
													  #contentBottompartleft  #quotetab
													  
													  {
														  width:295px;
														  height:69px;
														  background:url(../images/quotebg.png) repeat-x;
														  border:#CCC 1px solid;
														  overflow:hidden;
														  
														  											  
														  
														  } 
												 
												   .quotetabimg
												   {width:28px; float:left; height:69px; margin-right:14px; left:5px;}
												  
												  
												 
												 
												   .quotations
												   {float:left; width:246px; height:46px; background:transparent#06F; top:16px;}
												   
												  
												 
											 .ticker, .clientticker
												  {
													  font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;
													  list-style:none;
													  width:280px;
													  height:30px;
													  top:-30px;
													  left:20px;
													  background-color:transparent#000;
													  text-align:left;
													  text-indent:-999;
													
													  
													  }
													  
													  
													  
													  
											 #contentBottompart #contentBottompartCenter
											{
												width:226px;
												 height:156px;
												 background:transparent#9F0;
												 float:left;
												 margin-right:11px;
												 border:#CCC 1px solid;
												 overflow:hidden;}
												 
												 
												 #contentBottompartCenter .momentslide
												 {
													 width:226px;
													 height:136px;
													 background:transparent#066;}
												 
												 
												 
												 
												 
												  #contentBottompart #contentBottompartRight
											{
												width:446px;
												 height:156px;
												 background:transparent#9F0;
												 float:left;
												}
											
											#contentBottompartRight #contentBottompartRightTop
											{
												height:71px;
												width:446px;
												border:#CCC 1px solid;
												overflow:hidden;
												background:url(../images/participants.png) repeat-x;
												margin-bottom:14px;}
												
												#contentBottompartRightTop .contentBottompartRightTopleft
												{
													width:113px;
													height:69px;
													float:left;
													}
													
													#contentBottompartRightTop .contentBottompartRightTopright
												{
													width:333px;
													height:69px;
													float:left;
													background:transparent#C60;
													font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;
													line-height:130%;}
													
											
											#contentBottompartRight #contentBottompartRightBOTTM
											{
												height:69px;
												width:446px;
												border:#CCC 1px solid;
												overflow:hidden;
												background:#fff;
											}
/******************************************Footer**********************************************************/										
										#footer
										{
											background:#c3c4c5;
											height:100px;
											width:1000px;
											font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
											font-size:100%;
											border-bottom:#999 1px solid;}
											
											#footer #footerleft
											{
												width:450px;
												height:100px;
												float:left;
												background:transparent#0FF;
												font-size:12px;}
												
												#footerleft p
												{
													margin-left:10px; margin-top:10px;}
												
												#footer #footercenter
												
												{width:350px;
												height:100px;
												float:left;
												background:transparent#CF6;
													}
													
													
													#footercenter p
												{
													text-align:center;
													top:40px;
													left:0px;
													font-size:12px;}
													
													#footer #footerright
												
												{width:200px;
												height:100px;
												float:left;
												background:transparent#0F0;
													}
													
													
													/************About us **************************************/
													
													
													#aboutusmaincontainer
													{
														width:1000px;
														height:584px;
														background:#FFF;
														margin:0 auto 15px auto;
														/*border:#CCC 1px solid;*/
														font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
														font-size:100%;}
														
														
														#aboutusmaincontainer #aboutusmaincontainerTopDisplay
														{
															width:795px;
															height:40px;
															background:transparent#9C0;
															float:left;
															margin-bottom:18px;
															top:15px;}
															
															
															#aboutusmaincontainerTopDisplay h1
															
															{
																	font-family:'Dosis', sans-serif;
															
															font-size:2.0em;
															color:#1e72af;
															left:-300px;
															
																}
															
														#aboutusmaincontainer #aboutuscontainerleft
														{
															width:795px;
															height:614px;
															background:url(../images/aboutus_main_contpng.png) repeat-x;
															float:left;
															margin-right:18px;
															border:#CCC 1px solid;
															margin-bottom:15px;
															}
															
															#aboutuscontainerleft #aboutuscontainerlefttabbedPart
															{
																width:795px;
															height:440px;
															background:transparent#000;
															border-bottom:#ccc 1px solid;
															
															}
															
															#aboutuscontainerleft #aboutuscontainerleftBottom
															{width:795px;
															height:160px;
															background:#92c3e3;
															color#000;
															
															border:#ccc 1px soild;
															top:10px;
															}
															
															#aboutuscontainerleftBottom p
															{
																line-height:160%;
																font-size:12px;
																width:775px;
																left:10px;
																padding-top:10px;
																font-family:Verdana, Geneva, sans-serif;
																}
															
													 
															.text1
															{font-size:14px;
															color:#000;
															line-height:160%;}
															
															.tabbedlist
															{
																list-style:none;
																 text-decoration:none; 
																 margin-left:20px; 
																 font-size:14px; 
																 color:#000;}
															
															.tabbedlist li
															{
																margin-top:15px;
																background:url(../images/arrow.gif) no-repeat 0 3px;
																padding-left:10px;}
																
																
																.headtxt2
																{color:#1e72af; 
																 margin-left:-30px; 
																 width:200px; height:0px;
																  font-family:'Dosis', sans-serif;
																   float:left; }
																   
															
															#aboutusmaincontainer #aboutuscontainerright
															{width:183px;
															height:584px;
															border:#CCC 1px solid;
															background:url(../images/aboutus_main_contpng.png) repeat-x;
															float:left;
															top:15px;
																}
																
																
										#aboutusmaincontainer #aboutuscontainerright #aboutuscontainerrighttop
																{width:183px;
																	height:300px;
																	margin-bottom:18px;
																	border-bottom:#CCC 1px solid;	
																	background:transparent#0FF;}
																	
															#aboutusmaincontainer #aboutuscontainerright #aboutuscontainerrightbotm
															{
															        width:183px;
																	height:264px;
																	margin-bottom:18px;
																	background:transparent#0FF;
																	border-top:#CCC 1px solid;	}	
																	
																
																#aboutuscontainerrightbotm ul
																{
																	list-style:none;
																	height:300px;}
																	
																	#aboutuscontainerrightbotm ul li
																	
																	{
																		width:183px;
																		height:63px;
																		background:transparent#900;
																		}	
																		
																		
																		#aboutuscontainerrightbotm ul li a
																	
																	{
																		width:183px;
																		height:63px;
																		background:transparent#0F9;
																		display:block;
																		margin-top:5px;}			
																	
															.softskill
															{
																font-size:24px;
																font-family:font-family:'Dosis', sans-serif;;
																color:#1390ca;
															
																
															
																}
																
																
																		.softskillimg
																		{border:3px solid #fff;
																		margin-right:15px;
																		
																		}
																
																.softskillimg:hover
																{
																	border:solid #6685B3 3px;
																	opacity:0.95;
																												
															
																
																	
																}
																
																
																.softskilltext
																{
																	font-size:14px;
															color:#000;
															line-height:160%;
															float:left;
															width:450px;
															height:300px;
															}
															
															#sofskillmaindiv
															
															{
																width:740px;
																margin-left:5px;
																text-align:justify;}
																
																#sofskillmaindiv h1
																{
																	font-family:'Dosis', sans-serif;
															
															font-size:24px;
															color:#1e72af;
															margin-bottom:15px;}
															
															
															#sofskillmaindiv ol
															{
																width:600px; 
																/*height:400px; */
																left:100px;
																font-weight:bold;
																margin-bottom:10px;
																padding:10px;
																}
															
															#sofskillmaindiv ol li
															{
																margin-top:5px;}
																
																#sofskillmaindiv ol p
																{font-weight:normal;
																 }
															
		/********************************Contact Us Page****************************************************/	
	#contactuscontent
{width:1000px;
height:680px;
background:transparent#0FF;}	
		#contactuscontent #contactusLeftPanel
		{
			width:795px;
			margin-right:18px;
			float:left;
	height:680px;
	background:url(../images/cntctuslft2.gif) no-repeat;
	border:#CCC 1px solid;
		
			}	
			
			
			img#contctab
			{
				z-index:200;
				position:absolute;
				top:-8px;
				left:0;}
				
				
				
				#contactusLeftPanel #contactusLeftPanelleft
				{
					width:335px;
					height:617px;
					`z-index:500;
					background:transparent#5b9ac0;
					float:left;
					}
					
					#contactusLeftPanel #contactusLeftPanelForm
					{
						width:455px;
						/*height:608px;*/
						height:675px;
						float:left;
						z-index:500;
						background:url(../images/formcntct2.png) no-repeat;
						top:5px;
						}
						
						#contactusLeftPanelForm #contactFormBox
						{
							width:407px;
							height:640px;
							background:transparent#fff;
							margin:0 auto;
							top:30px;
							overflow:hidden !important;}
						
					#contactFormBox #inputtext1
					{
						width:284px;
						height:40px;
						background:url(../images/contact/inputbox.png) no-repeat;
						left:20px;
					padding-left:25px;
					outline:none;
						color:#fff;
						font:13pt "Trebuchet MS", Arial, Helvetica, sans-serif;
						border:none;}
						
						
				
			
			
						#contactFormBox select
						
						{/*width:284px;*/
						  width:100%;
						height:40px;
						
						background-color:#8abad9;
						left:20px;
						-webkit-appearance:none;
						-moz-appearance: none !important;
					    appearance: none !important;
				
						-webkit-border-radius: 5px 5px;
				-moz-border-radius: 5px 5px;
	border-radius: 5px 5px;
	behavior: url(border-radius.htc);
					
						/*border:1px solid #6595b2;*/
						border:none;
						outline:none;
						overflow:hidden;

						}
						.select
						{background:url(../images/contact/select.png) no-repeat 0 0;
						width:284px;
						height:40px;
						
						
				}
			
		.selected 
			{
				background:#fff;}
		
			
			.submit
			{
			 background:url(../images/contact/submit.png) no-repeat;
			 width:95px;
			 height:29px;
			 cursor:pointer;
			
			 border:none;	
				
				
				}
				
				
			.reset
			{
			 background:url(../images/contact/reset.png) no-repeat;
			 width:95px;
			 height:29px;
			 cursor:pointer;
			
			 border:none;
			 
			 	
				
				
				}
			.star
			{
				position:absolute;
					left:5px;
			top:10px;
				font:20pt "Trebuchet MS", Arial, Helvetica, sans-serif;
				
				color:#C00;}
				
				
				 .star1
			{
				position:absolute;
				/*left:70px;
				top:-28px;*/
				font:20pt "Trebuchet MS", Arial, Helvetica, sans-serif;
				
				color:#C00;}
				
				
				
				#groupdiv
				{width:238px;
				height:77px;
				background:transparent#C30;
				margin:0 auto;
				left:10px;
				font-size:11px;
					}
					
					
					#groupdiv #groupdivLeft
					{
						width:117px;
						height:77px;
						background:url(../images/contact/group.png) no-repeat;
						float:left;
						margin-right:4px;
						font-size:10px;
						}
						
						
						#groupdiv #groupdivRight
					{
						width:117px;
						height:77px;
						background:url(../images/contact/group.png) no-repeat;
						float:left;
				}
				
				.tablegroup
				{
					left:5px;
					top:5px;
					margin:0 auto;}
				td{
					font:12pt "Trebuchet MS", Arial, Helvetica, sans-serif}
					
					
				 
				 input[type=radio]{
					 left:10px;
					 width:21px;
					 height:21px;
					 
					 }
					 
					 
					 .inputtext2
					 {
						 background:url(../images/contact/groupbox.png) no-repeat;
						 width:46px;
						 height:31px;
						 outline:none;
						 border:none;
						 margin:0 auto;
						 left:4px;
						 padding-left:15px;}
						 
						 .quirypanel
						 {
							 background:url(../images/contact/quireybox.png) no-repeat;
							 width:279px;
							 height:109px;
							 outline:none;
							 border:none;
							 overflow:hidden;
							 vertical-align:top !important;
							 left:20px;
							 padding-left:5px;
							  padding-top:5px;
							  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
							}
					 
					 img#contactdetails
					 {
						 top:480px;
						 left:30px;}
					 
			#contactuscontent #contactusRightPanel
			{
				width:183px;
				height:680px;
				background:#FFF;
				float:left;
				top:20px;
				}
				
				
				#contactusRightPanel #contactusRightPanelTOP
				{
					width:183px;
					height:300px;
					border:#CCC 1px solid;
					background:url(../images/contentsbg.png) repeat-x;
					margin:0 auto;}
				
											#contactusRightPanel #contactusRightPanelBOTTM
				{border:#CCC 1px solid;
					width:183px;
					height:264px;
					top:37px;
					background:url(../images/contentsbg.png) repeat-x;}
				
						#image
						{width:207px;
						height:240px;
						float:left;
						margin-right:5px;
						display:block;
						z-index:1000;}	
							
								#image_bw {
   display: none;
   position: absolute;
   left: 0px;
   top: 0px;
}
			
			
			#image1
						{width:207px;
						height:240px;
						float:right;
						
						display:block;
						z-index:1000;}	
							
								#image_bw1 {
   display: none;
   position: absolute;
   left: 0px;
   top: 0px;
}
					
					
					
			#image2
						{width:207px;
						height:240px;
						float:right;
						
						display:block;
						z-index:1000;}	
							
								#image_bw2 {
   display: none;
   position: absolute;
   left: 0px;
   top: 0px;
}
									
														